
/*	--------------------------------------	*/
/* 	STANDARD HTML TAG RESETS               	*/
/*	--------------------------------------	*/

	body,
	h1, h2, h3,
	p, ul, li,
	form {
		border:	0;
		margin:	0px;
		padding:0px;
	}

/*	--------------------------------------	*/
/* 	STANDARD HTML TAG DEFINITION           	*/


	body,
	input,
	td {
		font-family: 	Arial, Helvetica, sans-serif;
		font-size:		13px;
		color: 			#594A42;
	}
	
	input,
	form{
		color: 			#594A42;
	}
	
	p { /* text area text */
		font-family: 	Arial, Helvetica, sans-serif;
		font-size:		13px;
		line-height:	140%;
		color: 			#594A42;
	}

	

a,
a:link,
a:visited{
	color: 				#594A42;
	text-decoration: 	none; 
	}


a:active,
a:hover{
	color: 				#DC3926;
	text-decoration: 	none; 
	}	
	

/*	--------------------------------------	*/
/* 	NEW GALLERY STYLES					 	*/

.GalleryHeader {  /* main gallery instructions, & sub gallery header */
	color:				#c20e50;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			15px;
	text-align:			left;
	text-transform: 	capitalize;
	margin:				0;
	margin-bottom:		10px;
	padding: 			0;
	font-weight:		normal;
	}
.ImageGallerys ul {  /* main gallery style */
	width: 100%;
	list-style: none;
	}
	
.ImageGallerys li {   /* main gallery style */
	margin-right: 	10px;
	margin-bottom: 	20px;
	padding:		0;
	float: 			left;
	display: 		inline;
	border: 		0px solid #bca281;
	}
	
.ImageGallerys div {   /* main gallery style */
	padding:		3px;
	font-size:		13px;
	width:			150px;
	}
.imagethumbs{   /* main gallery image style */
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #bca281;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumbs:hover {   /* main gallery image style */
	margin: 		0px;
	padding:	 	1px;
	border: 		1px solid #c20e50;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumbon{   /* main gallery image style - not used */
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #c20e50;
	text-decoration: none;
	background-color:#FFF;
}

.SubGalleryText {  /* sub gallery description text  */
	margin-bottom:		10px;
	font-size:			13px;
	}
.SubGalleryText a { /* sub gallery back & links  */
	color: 				#c20e50;
	text-decoration: 	none; 
	line-height:		200%;
	}

.SubGalleryText a:hover{  /* sub gallery back & links  */
	color: 				#000000;
	text-decoration: 	none; 
	line-height:		200%;
	}	

.ImageGallery ul {  /* sub gallery style */
	width: 100%;
	list-style: none;
	}
	
.ImageGallery li {   /* sub gallery style */
	margin-right: 	5px;
	margin-bottom: 	5px;
	padding:		0;
	float: 			left;
	display: 		inline;
	border: 		0px solid #bca281;
	}
.imagethumb{   /* sub gallery image style */
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #bca281;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumb:hover {   /* sub gallery image style */
	margin: 		0px;
	padding:	 	1px;
	border: 		1px solid #c20e50;
	text-decoration: none;
	background-color:#FFF;
}
.GalleryPopup { /* pop up title & text */
		font-family: 	Arial, Helvetica, sans-serif;
		font-size:		11px;
		line-height:	140%;
		color: 			#704e2f;
		text-align:		left;
		margin-top: 	10px;
	}
	

/*	--------------------------------------	*/
/* 	SCROLL BARS							 	*/

	html,
	body {
		scrollbar-track-color: 		#ffffff;
		scrollbar-face-color: 		#E7E7E8;
		scrollbar-arrow-color: 		#ffffff;
		scrollbar-3dlight-color: 	#ffffff;
		scrollbar-highlight-color: 	#ffffff;
		scrollbar-shadow-color: 	#ffffff;
		scrollbar-darkshadow-color: #ffffff;
		background-color:			#000;
	}


/*	--------------------------------------	*/
/* 	PAGE ELEMETS                           	*/
/*	--------------------------------------	*/

.Container {
	margin:					0 auto;
	position:				relative;
	width:					980px; 
	background-color:		#FFFFFF;
	
	/*min-height:	100%;		100%;	 Height of the footer for full page layout */
	/*height:		100%;	 Height of the footer for full page layout */
	/*filter:				alpha(opacity=75);*/
	/*opacity:			0.75;*/
	}

	
.Top {
	height:				113px;
	position:			relative;
	width:				980px;
	background-image:url(Graphics/Logo.jpg);
	background-position: top left;
	background-repeat: 	no-repeat;
	}

		
.MainArea {
	min-height:			300px;
	text-align:			left;
	width:				720px;
	padding:			20px;
	background-image: 	url(Graphics/ProdPageBG.jpg);
	background-repeat:	repeat-x;
	background-position: bottom;
	}
.MainArea2 {
	min-height:			300px;
	text-align:			left;
	width:				980px;
	background-image: 	url(Graphics/PageBGSlice.jpg);
	background-repeat:	repeat-x;
	background-position: bottom;
	}
.MainArea3 {
	min-height:			300px;
	text-align:			left;
	width:				980px;
	}
.ProdMenuArea {
	position:			relative;
	padding:			0px;
	width:				220px;
	min-height:			400px;
	background-image: 	url(Graphics/MenuBG.jpg);
	background-repeat:	repeat-x;
	background-position: 	top;
	
	}

.ProdArea {  /* on Product.php page */
	position: 			relative;
	padding: 	 	    0px;
	margin:				0px;
	text-align:			left;
}

h1 { /* main text headers */
	color:				#DC3926;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			21px;
	text-align:			left;
	text-transform:		capitalise;
	margin:				0;
	margin-bottom:		10px;
	margin-top:			5px;
	padding: 			0;
	font-weight:		normal;
	}
	
	
h2 { /* sub headers & promo on front page*/
	color: 				#DC3926;
	font-size:			13px;
	font-weight: 		normal;
	margin: 			0px;
	text-decoration: 	none;
	font-family: 	Arial, Helvetica, sans-serif;
	}
	
.SubHeader { /* sub headers & promo on front page*/
	color: 				#DC3926;
	font-size:			13px;
	font-weight: 		normal;
	margin: 			0px;
	text-decoration: 	none;
	font-family: 	Arial, Helvetica, sans-serif;
	}
	
.Orange {
		color: 		#DC3926;
		}
.Grey {
		color: 		#594A42; 
		}

.Footer {
	padding:		7px;
	padding-bottom:	10px;
	padding-left:	20px;
	position:		relative;
	color: 			#594A42;
	font-size:		13px;
	font-family: 	Arial, Helvetica, sans-serif;
	height:			19px;
	position:		relative;
	background-image:url(Graphics/Footer.jpg);
	background-position: top left;
	background-repeat: 	no-repeat;
	border-top:		1px solid #FFFFFF;
	}

/*	--------------------------------------	*/
/* 	TOP AREA	                           	*/
/*	--------------------------------------	*/

.Logo {
	position:			relative;
	float: 				left;
	display:			inline;
	width:				480px;
	height:				113px;
	margin:				0;
	padding: 			0;
	}
	
#MenuContainer {
	position:			relative;
	float: 				left;
	display:			inline;
	width:				480px;
	height:				22px;
	margin:				0;
	padding: 			0;
	margin-top:			40px;
	text-align:			right;	
	}	
	
.InfoMenu {
	margin: 			0;	
	padding: 			0;
	width:				480px;
	height:				15px;
	}
	
.InfoMenu li{
	list-style-position: inside;
	display: 			inline;
	font-size: 			13px;
	float:				left;
	padding:			2px;
	margin-right:		3px;
	padding-right: 		10px;
	padding-left: 		10px;
	text-decoration: 	none;
	text-transform:		lowercase;
	border:				1px solid #594A42;

	}
	
.InfoMenu li:hover {
	list-style-position: inside;
	display: 			inline;
	font-size: 			13px;
	float:				left;
	padding:			2px;
	margin-right:		3px;
	padding-right: 		10px;
	padding-left: 		10px;
	text-decoration: 	none;
	text-transform:		lowercase;
	border:				1px solid #DC3926;

	}
	
.InfoMenu li a,
.InfoMenu li a:link,
.InfoMenu li a:visited{
	color:				#594A42;

	}


.InfoMenu li a:active,
.InfoMenu li a:hover{
	color: 				#DC3926;
	
	}

#InfoMenuOn a{
	color: 				#DC3926;
	}
#InfoMenuOn   {
	list-style-position: inside;
	display: 			inline;
	font-size: 			13px;
	float:				left;
	padding:			2px;
	margin-right:		3px;
	padding-right: 		10px;
	padding-left: 		10px;
	text-decoration: 	none;
	text-transform:		lowercase;
	border:				1px solid #DC3926;

	}	
/*	--------------------------------------	*/
/* 	SUBMENU ON TEXT.PHP					   	*/	


	
.SubMenu {
	margin: 			0;
	margin-top:			20px;
	padding: 			0;
	width:				190px;
	}
	
.SubMenu li{
	display: 			block;
	float:				left;
	width:				190px;
	white-space:		normal;
	}
	
.SubMenu li a,
.SubMenu li a:link,
.SubMenu li a:visited {
	font-size:			11px;
	color:				#594A42;
	line-height: 		140%;
	width:				190px;
	float:				left;
	padding-top:		1px;
	padding-bottom:		1px;
	text-decoration: 	none;
	font-family: 		Arial, Helvetica, sans-serif;
	}
	
.SubMenu li a:active,
.SubMenu li a:hover {
	color: 				#DC3926;
	}

#SubMenuOn a{
	color: 				#DC3926;
	}







/*	--------------------------------------	*/
/* 	MAIN AREA	                           	*/
/*	--------------------------------------	*/



/* random hot products on front page  */
img {border:none;}
 ul.popout {list-style:none; margin:0; padding-top:10px; width: 350px;}
 ul.popout li {float:left; display: inline; border:1px solid #DC3926;margin: 0 4px 4px 0; padding: 2px 2px 2px 2px; background-color:#eaedf6;text-align: center;}
 ul.popout li a {display:inline; height:40px; width:40px; background:center; }
 ul.popout li a:hover { background-color:#DDDDDD; color:#000000;}
 a {text-decoration:none; color:#594A42}


/* surrounding product mini images.    */
.surround img {border:none;}
.surround ul{list-style:none; margin:0; padding-top:10px; width:360px;}
.surround li {float:left; display: inline; border:1px solid #b3a9b5;height:40px; width:40px;   margin: 0 4px 4px 0; padding: 2px 2px 2px 2px; background-color:#ffffff;text-align: center;}
.surround li a {display:inline; height:40px; width:40px; }
.surround li a:hover { background-color:#DC3926; color:#000000;}
.surround li:hover { background-color:#DC3926; color:#000000;}
.surround a {text-decoration:none; color:#000000}


.Line {
    border-bottom:		1px solid #c3b59b;
}

.Line2 {
    border-top:		1px solid #c3b59b;
}

	
/* Welcome.php template   */

.MainImage {
	position:			relative;
	margin-bottom:		4px;
	width: 				980px;
	height:				363px;
	z-index:			1;
	}
.MainImageLinks {
	position:			absolute;
	width: 				980px;
	height:				363px;
	top:				0;
	left:				0;
	z-index:			2;
	}

.MainImageLinks2 {
	position:			relative;
	width: 				980px;
	height:				40px;
	}
	
.FrontCats {
	background-color:	#E0D1A9;
	border-top:			1px solid #FFF;
	text-align:			center;
	font-size:			15px;
	color:				#594A42;
	line-height: 		110%;
	padding:			5px 2px;
	width:				192px;
	}

.FrontCats a,
.FrontCats a:link,
.FrontCats a:visited{
	color:				#594A42;

	}


.FrontCats a:active,
.FrontCats a:hover{
	color: 				#333;
	
	}
	
.WelcomeBoxes {
	width:				980px;
	height:				108px;
	position:			relative;
	float:				left;
	display:			inline;
	
	}
.ImgButton {
	position: 			relative;
	z-index:			0;	
	background-color:	#ffffff;
}
.FadeOut {
	position: 			absolute;
	background-color:	#ffffff;
	filter:				alpha(opacity=0);
	opacity:			0.0;
	width:				236px;
	height:				100px;
	z-index:			1;

}	
.WelcomeBoxes li{
	list-style-position: inside;
	display: 			inline;
	font-size: 			13px;
	float:				left;
	margin-right:		4px;
	text-decoration: 	none;
	width:				236px;
	height:				100px;
	border:				2px solid #594A42;
	/* height:				200px;when box on and open so can read text and also remove overflow hidden.*/
	}
	
.WelcomeBoxes li a,
.WelcomeBoxes li a:link,
.WelcomeBoxes li a:visited{
	color:				#ffffff;

	}


.WelcomeBoxes li a:active,
.WelcomeBoxes li a:hover{
	color: 				#000000;
	
	}
	

.BoxHeader  {
	background-color:	#594A42;
	z-index:			1;
	filter:				alpha(opacity=80);
	opacity:			0.80;
	width:				216px;
	height:				17px;	
	overflow:			hidden;
	/*height:			17px;	when box off and closed  and also remove overflow hidden.*/
	/*height:			60px;	when box on and open so can read text and also remove overflow hidden.*/
	margin:				0;
	padding:			5px;
	padding-left:		10px;
	padding-right:		10px;
	position:			relative;
	top:				-27px;
}


.BoxHeader p {
	color:				#ffffff;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			10px;
	line-height:		120%;
	text-align:			left;
	margin:				0;
	}

.BoxHeader h3 {
	color:				#ffffff;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			17px;
	text-align:			left;
	text-transform:		capitalise;
	margin:				0;
	margin-bottom:		10px;
	padding: 			0;
	font-weight:		normal;
	}
	


/* --------------------------------- */
	
	
/* Text.php & other templates   */
.TextArea {
	position:			relative;
	padding:			20px;
	float:				left;
	display:			inline;
	}	

.FolioPic {
	position:			relative;
	padding:			0px;
	float:				left;
	border:				2px solid #594A42;
	width:				400px;
	height:				300px;
	margin: 			20px;
	margin-right:		0;
	display:			inline;
	}

.News { /* enews sign up   */
	padding:			10px;
	background-image:	url(Graphics/NewsletterBG.jpg);
	background-position: bottom;
	height:				85px;
	}
	
.CatPic {  /* product cat pic under product menu   */
	background-color: 	#FFF;
	height:				332px;
	padding-top:		1px;
	padding-bottom: 	1px;
	}












	
	




/*	--------------------------------------	*/
/* 	EZYCAT CLASSES                         	*/
/*	--------------------------------------	*/


/* Classes for the page numbers - except for the main word "Pages", which is a unclassed table cell  */
.PageNumberBar {  
	font-size:			15px; 
	color: 				#594A42;
}	
.PageNumberCurrent{  
	font-size:			15px; 
	color: 				#DC3926;
	text-decoration: 	none;  
	font-weight: 		bold;
}
.SmLinkOff {  
	font-size:			15px; 
	color: 				#594A42;
}
.SmLinkOff:hover {  
	font-family: 	Arial, Helvetica, sans-serif; 
	font-size:			15px; 
	font-style: 		normal; 
	color: 				#DC3926; 
	text-decoration: 	none; 
	font-weight: 		bold;
}

.Cart {
	border-bottom:		1px solid #c3b59b;
	font-size:			11px;
	line-height: 		140%;
	padding-bottom: 	2px;
	text-align:			left;	
	color: 				#594A42;
	}
/*	--------------------------------------	*/
/* 	SMALL CARD	AND CAT CARD               	*/


#SmCard {
	position: 		relative;
	margin:			10px 0px ;
	padding:		0px;
	width:			200px;
	height:			235px;
	}

.SmProdName {
	text-decoration: 	none;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			15px;
	color: 				#000000;
	line-height: 		110%;
	}
	
.SmProdName:hover {
	color: 				#DC3926;
	text-decoration: 	none;
	}
	
.SmProdCell {
	position: 			relative;
	text-align:			center;
	text-transform:		capitalize;
	font-size:			15px;
}
.SmProdPrice {  
	text-decoration: 	none;
	font-family: 		Arial, Helvetica, sans-serif;	
	font-size: 			12px;
	color: 				#9B8579;
	line-height: 		100%;
	text-align:			center;
}
/*.SmProdDesc { not used in this site 
	text-decoration: 	none;
	font-family: 	Arial, Helvetica, sans-serif;
	font-size: 			10px;
	color: 				#594A42;
	border-bottom: 		2px solid #c3b59b;
	padding-top: 		3px;
	text-align:			justify;
	width:				200px;
} 
.SmProdID {  
	text-decoration: 	none;
	font-family: 	Arial, Helvetica, sans-serif;	
	font-size: 			10px;
	color: 				#594A42;
	line-height: 		160%;
	width:				200px;
}*/
	
.Pic {
	width:				200px;
	height:				200px;
	padding:			0px;
	margin-bottom:		4px;
	background-color:	#ffffff;
	}

/* Category card - text class */
.CatDesc {
	color: 				#000000;
	text-decoration: 	none;
	}
	
.CatDesc:hover {
	color: 				#DC3926;
	text-decoration: 	none;
	}










		
.
/*	--------------------------------------	*/
/* 	LARGE PRODUCT CARD	                   	*/

.LgCard {}  /*	no style but without this the next class wotn work	*/

.LgProdBackNav{ /* back / next container */ 
	padding-top:     	10px;
	padding-left:     	20px;
	padding-bottom:    	10px;
	text-align:			center;
	font-size:			13px;
	color:				#594A42;
	text-transform:		lowercase;
	border-top:			1px solid #c3b59b;
	border-bottom:		1px solid #c3b59b;
	}

h2.LgProdName {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			21px;
	color: 				#DC3926;
	padding:			0px;
	font-weight:		normal;
	line-height: 		100%;
	text-transform:		capitalize;
	text-align:			left;
	width:				350px;
	}	
	
.LgCardPic { /* image container on large card */
	position:			relative;
	float:				right;
	width:				350px;
	height:				550px;
	color:				#594A42;
	text-align:			center;
	line-height:		40px;
	}


.LgProdInfo { /* lg card text area container */ 
	width:				350px;
	height:				650px;
	position:			relative;
	padding-left: 		20px;
	}
	

	
h4 { /*lg card product id */ 
	color: 			#594A42;
	text-decoration: none;
	font-family: 	Arial, Helvetica, sans-serif;	
	font-size: 		13px;
	margin:			10px;
	margin-left:	0px;
	padding:		2px;
	line-height: 	140%;
	font-weight:	normal; 
	text-align:		center;
	border:			1px solid #c3b59b;
	width: 			100px;
}
	
.LgProdDesc {
	font-family: 	Arial, Helvetica, sans-serif;	
	font-size: 		13px;
	color: 			#594A42;
	line-height: 	140%;
	padding-top: 	10px;
	padding-bottom: 10px;
	}

/* For the cell of the price / features / document uploads title - make sure this cell has colspan="3" */
.LgProdVarTitle {
	text-transform: 	uppercase;
	text-decoration: 	none;
	font-family: 		Arial, Helvetica, sans-serif;	
	font-size: 			13px;
	color: 				#594A42;
	border-bottom:		1px solid #c3b59b;

}

/* For the product feature / price name cell - if this is wrapping too much increase the width. */
.LgProdVarName {
	font-family: 		Arial, Helvetica, sans-serif;	
	font-size: 			13px;
	color: 				#594A42;
	text-transform: 	capitalise;
	line-height: 		160%;
	width: 				100px;
}

/* For the product feature / price details cell  */
.LgProdVarText {
	font-family: 		Arial, Helvetica, sans-serif;	
	font-size: 			13px;
	color: 				#594A42;
	line-height: 		160%;
	padding-left: 		10px;
}

/* For the variations description cell  */
.varDesc { 
	font-family: 		Arial, Helvetica, sans-serif;	
	font-size: 			13px;
	color: 				#594A42;
	padding-left: 	 	5px;
}
.Surounding {
	background-color:	#ffffff;
	border:				0px solid #c3b59b;
	position:			relative;
	width:				380px;
	height:				165px;
	color:				#594A42;
	text-align:			left;
}	


	


/*	--------------------------------------	*/
/* 	PRODUCT MENU                         	*/

/* Cascading product menu styles */


.MenuCellLevel1 {
	font-size:			15px;
	list-style-type: 	none;
	line-height: 		110%;
	padding-top: 		5px;
	padding-bottom: 	4px;
	text-align:			left;
	border-top:		1px solid #9B8579;
	}


.MenuCellLevel1On {
	color: 				#DC3926;
	font-size:			15px;
	list-style-type: 	none;
	line-height: 		110%;
	padding-top: 		5px;
	padding-bottom: 	4px;
	text-align:			left;
	border-top:		1px solid #9B8579;
	}
	
/* Product Level 2 Menu Cells */
.MenuCellLevel2 {
	font-size:			13px;
	list-style-type: 	none;
	line-height: 		110%;
	padding-bottom: 	2px;
	text-align:			left;
	padding-left: 		20px;	
}



.MenuCellLevel2On {
	color: 				#DC3926;
	font-size:			13px;
	list-style-type: 	none;
	line-height: 		100%;
	padding-bottom: 	2px;
	text-align:			left;
	padding-left: 		20px;	
	
}

/* Product Level 3 Menu Cells */
.MenuCellLevel3 {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		100%;
	padding-bottom: 	2px;
	text-align:			left;
	padding-left: 		30px;	
}



.MenuCellLevel3On {
	color: 				#DC3926;
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		100%;
	padding-bottom: 	2px;
	text-align:			left;
	padding-left: 		30px;	
}


/* Product Level 4 Menu Cells */
.MenuCellLevel4 {
	font-size:			10px;
	list-style-type: 	none;
	line-height: 		130%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	text-align:			left;
	padding-left: 		40px;	
}



.MenuCellLevel4On {
	color: 				#DC3926;
	font-size:			10px;
	list-style-type: 	none;
	line-height: 		130%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	text-align:			left;
	padding-left: 		40px;	
}


/* Product Level 5 Menu Cells */
.MenuCellLevel5 {
	font-size:			10px;
	list-style-type: 	none;
	line-height: 		130%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	text-align:			left;
	padding-left: 		50px;	
}



.MenuCellLevel5On {
	color: 				#DC3926;
	font-size:			2px;
	list-style-type: 	none;
	line-height: 		130%;
	padding-top: 		10px;
	padding-bottom: 	2px;
	text-align:			left;
	padding-left: 		50px;	
}


/*  Main product menu text */
A.Light {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.Light:visited {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.Light:active {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.Light:hover {
	COLOR: 				#DC3926; 
	TEXT-DECORATION: 	none
}
A.LightOn {
	COLOR: 				#DC3926; 
	TEXT-DECORATION: 	none
}
/*  Main product level 1 menu text */
A.LightLevel1 {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLeel1:visited {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLevel1:active {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLevel1:hover {
	COLOR: 				#DC3926; 
	TEXT-DECORATION: 	none
}
A.LightLevel1On {
	COLOR: 				#DC3926; 
	TEXT-DECORATION: 	none
}

/*  Main product level 2 menu text */
A.LightLevel2 {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLevel2:visited {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLevel2:active {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLevel2:hover {
	COLOR: 				#DC3926; 
	TEXT-DECORATION: 	none
}
A.LightLevel2On {
	COLOR: 				#DC3926; 
	TEXT-DECORATION: 	none
}

/*  Main product level 3 menu text */
A.LightLevel3 {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLevel3:visited {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLevel3:active {
	color:				#594A42; 
	TEXT-DECORATION: 	none
}
A.LightLevel3:hover {
	COLOR: 				#DC3926; 
	TEXT-DECORATION: 	none
}
A.LightLevel3On {
	COLOR: 				#DC3926; 
	TEXT-DECORATION: 	none
}

/*	--------------------------------------	*/
/* 	NAV AND FORM	                         	*/

/* "View Cart" order form classes */
.OrderBox {
	font-family: 	Arial, Helvetica, sans-serif;
	font-size: 			11px;
	padding-left:		3px;
	padding-right: 		3px;
	color: 				#594A42;
	border: 			1px  solid  #c3b59b ;
	background-color: 	#FFFFFF;
	width:				90%;
}
.OrderTitle {
	font-family: 	Arial, Helvetica, sans-serif;
	font-size:			11px;
	FONT-weight: 		bold;
	line-height:		180%;
	color:				#FFFFFF;
	white-space: 		nowrap;
	padding-left: 		3px;
	padding-right: 		3px;
	background-color: 	#DC3926;
	border-bottom: 		1px  solid  #c3b59b ;
	border-right: 		1px  solid  #c3b59b ;
}

.OrderText {
	font-family: 	Arial, Helvetica, sans-serif;
	padding: 			3px;
	border-bottom: 		1px  solid  #c3b59b ;
}
.OrderSubmit {
	height: 			30px;
	white-space:		nowrap;
	padding-left: 		3px;
	padding-right: 		3px;
}

/* navigation bar for ezycat product systems with sub cats */
#Nav {
	position:	relative;
	top:		6px;
	left:		35px;
	display:	block;
	clear:		both;
}

.NavCell {
	text-transform: uppercase;
	font-family: 	Arial, Helvetica, sans-serif;
	font-size:		17px;
	color: 			#DC3926;
	font-weight: 	normal;
	text-decoration: none;
}

.NavBar {
	text-transform: uppercase;
	font-family: 	Arial, Helvetica, sans-serif;
	font-size:		17px;
	color: 			#DC3926;
	font-weight: 	normal;
	text-decoration: none;
}

.NavBarOn {
	text-transform: uppercase;
	font-family: 	Arial, Helvetica, sans-serif;
	font-size:		17px;
	color: 			#DC3926;
	font-weight: 	bold;
	text-decoration: none;
}
